using System.Windows;
using System.Windows.Input;

namespace WPF控件_12_多文本;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
    }

    private void TextBox_OnMouseDoubleClick(object sender, MouseButtonEventArgs e)
    {
        Console.WriteLine($"有多少行：{TextBox.LineCount}");
    }

    private void TextBox_OnSelectionChanged(object sender, RoutedEventArgs e)
    {
        Console.WriteLine(TextBox.SelectedText);
    }
}